<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>PanelClassic</name>
    <path>Panel/panel.xml</path>
    <offsets>
      <x-m> -2.20 </x-m>
      <y-m>  0.00 </y-m>
      <z-m>  0.12 </z-m>
    </offsets>
  </model>

  <model>
    <name>PanelZKV1000</name>
    <path>PanelZKV/panel.xml</path>
    <offsets>
      <x-m> -2.20 </x-m>
      <y-m>  0.00 </y-m>
      <z-m>  0.12 </z-m>
    </offsets>
  </model>

  <!-- Séléction de l'objet visible -->
  <animation>
    <type>select</type>
    <object-name>PanelClassic</object-name>
    <condition>
      <!-- <property>sim/model/classic-panel</property> -->
      <property>sim/multiplay/generic/bool[0]</property>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>PanelZKV1000</object-name>
    <condition>
      <!-- <not><property>sim/model/classic-panel</property></not> -->
      <not><property>sim/multiplay/generic/bool[0]</property></not>
    </condition>
  </animation>

</PropertyList>
